[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# AddModeNames

An array of strings to store the names for the different TAddModes.

## Declaration

Source position: comctrls.pp line 1976

`const AddModeNames: array [TAddMode] of String = ('taAddFirst', 'taAdd', 'taInsert');`

## Description

Type TAddMode = (taAddFirst, taAdd, taInsert); Const AddModeNames: array[TAddMode] of string = ('taAddFirst', 'taAdd', 'taInsert');

The latest version of this document can be found at lazarus-ccr.sourceforge.net.